// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "WorldToMetersDemoGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class WORLDTOMETERSDEMO_API AWorldToMetersDemoGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
